stephenlam1988

Can I use my downloaded dojo (1.8.3) instead of the ArcGIS javascript 3.5 provided?

Discussion created by stephenlam1988 on Jun 19, 2013
As title, I have already using dojo 1.8.3 in my project and do not want to change the code which already included dojo path. Please advice, thanks!

Outcomes